×

Discussion Board

Results 1 to 2 of 2

Thread: Help needed!

  1. #1
    Registered User
    Join Date
    Oct 2004
    Posts
    21

    Help needed!

    Im having some installation problems. I have looked for documentation and previous posts but cant resolve this.
    Basically I installed ActivePerl 5.6.1 and then installed the series 60 SDK ver 2.0 (for use with Microsoft Visual c++ .NET and c++ 6.0). I could open the emulator no problem but when I try to use AIF Builder or Sisar I was told I hadnt the right JRE version. So I removed my version and installed JRE v 1.4.1_02 (Which I managed to find in the Archives of the java.sun website). Now when I try to open Sisar of AIF builder I get the following.

    Error attempting to read key "HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft\Java Runtime Environment\1.4.1\JavaHome"

    What should i do?
    I have very little experience with changing reg enteries etc

    Does it matter what order I install everything. I.e. if i had JRE v 1.4.1_02 installed before I installed the SDK would it have been fine?
    I just dont know. Any help on this would really be appreciated

  2. #2
    Registered User
    Join Date
    Oct 2004
    Posts
    21

    Problem solved

    To anyone reading this experiencing the same difficulties try downloading and installing JRE 1.3.1. Everything seems to be working fine for me now.
    The page where i downloaded the sdk from (On forum.nokia) said i needed to have JRE 1.4.1_02 installed so ignore this.Its caused me 3hours of headaches. I havent tried to compile anything so do not know if i have the right build of ActivePerl aswell (from their recommendations).

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×